View Issue Details

IDProjectCategoryView StatusLast Update
0002431SUMoNew Featurepublic2014-02-27 20:55
ReporterJOGI720815Assigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformWindowsOSWindows 7 x64OS Version
Product Version3.10.2 
Target VersionFixed in Version3.10.6 
Summary0002431: Unuseful Entry
DescriptionHello,

delete this entry, please.
Its only a setup program and not a software or game.

Entry: executable by Trend Redaktons- und Verlagsgesellschaft mbH v 1.0.0.5
Path: EEP10\3DM-Installer.exe

Thank you.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-01-06 22:10 JOGI720815 New Issue
2014-01-06 22:55 Kyle_Katarn Assigned To => Kyle_Katarn
2014-01-06 22:55 Kyle_Katarn Status new => acknowledged
2014-02-09 19:12 Kyle_Katarn Status acknowledged => confirmed
2014-02-09 19:13 Kyle_Katarn Status confirmed => assigned
2014-02-27 20:55 Kyle_Katarn Status assigned => resolved
2014-02-27 20:55 Kyle_Katarn Fixed in Version => 3.10.6
2014-02-27 20:55 Kyle_Katarn Resolution open => fixed